    .coupon-red {
        padding: 2rem;
        background: #fff;
    }
    
    .coupon-red h6 strong {
        display: flex;
        gap: 10px;
    }
    
    .pro-d .nav-link.active,
    .pro-d .show>.nav-link {
        background: #fff;
        color: #000;
        font-weight: 600;
    }
    
    .pro-d li:first-child a {
        padding-left: 0;
    }
    
    .pro-d .nav-link {
        color: #3d3d3d;
        text-decoration: underline;
    }
    
    .p-div {
        display: flex;
        border-bottom: 1px solid #ccc;
        padding-bottom: 1rem;
    }
    
    .p-div>div:nth-child(1) {
        width: 90%;
    }
    
    .p-div>div:nth-child(2) {
        width: 10%;
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    
    .p-div>div:nth-child(2) img {
        width: 25px !important;
    }
    
    .coupn-info p {
        display: flex;
        gap: 30px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    
    .coupn-info p span:nth-child(2) {
        color: #999;
    }
    
    .cou-period {
        flex-wrap: wrap;
        gap: 5px !important;
    }
    
    .cou-period span {
        width: 100%;
    }
    
    @media(max-width: 575px) {
        .coupon-red {
            padding: 0;
        }
        .pro-duct {
            padding: 0;
            margin: 1rem auto !important;
        }
    }